spring:
  datasource:
    dynamic:
      primary: wip #设置默认的数据源或者数据源组,默认值即为master
      datasource:
        wip:
          url: jdbc:oracle:thin:@113.98.201.217:1521/ORD
          username: wip
          password: wip
          driver-class-name: oracle.jdbc.OracleDriver

mybatis-plus:
  statement-lazy-load: true

#quartz任务启用
quartz:
  enabled: false


#打印服务器配置
print:
  server: http://localhost:8080/CodeSoftPrintWeb/printService

mepapi:
  server: 113.98.201.217
  port: 50000
  username: site_admin
  password: Sap12345

#邮箱服务配置
mail:
  host: 127.0.0.1
  from: Leon@857.com

#短信服务配置
mobile:
  url: https://mb345.com/ws/BatchSend2.aspx?CorpID=USER_NAME&Pwd=PASS_WORD&Mobile=LIST_PHONE&Content=SEND_CONTENT&Cell=CELL&SendTime=SEND_TIME
  username:
  password:

#微信服务配置
wechat:
  corpId: wwe165c947675eca6e
  agentId: 1000002
  secret: 12xgztk0Z7RqehAl6CnoGmmyD0LTJKhQOldoMm5gYhE
  accessTokenUrl: https://qyapi.weixin.qq.com/cgi-bin/gettoken?corpid=ID&corpsecret=SECRET
  postUrl: https://qyapi.weixin.qq.com/cgi-bin/message/send?access_token=ACCESS_TOKEN

#ftp文档服务器
ftp:
  host: 10.4.1.53
  port:  21
  username:
  password:
